A Sandcastle Documented Class Library

# FlowFilterType Enumeration

Values that represent a flow filter type used for optical flow calculations.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    [SerializableAttribute]
    public enum FlowFilterType

Members

| Member name | Value | Description
--- | --- | --- | ---
| box | 0 | Box.
| gaussian | 1 | Gaussian.

See Also

#### Reference

butterflow_ui Namespace